# Generated by Django 3.0.2 on 2020-02-25 14:18

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('bboard', '0005_auto_20200205_2045'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Machine',
        ),
        migrations.DeleteModel(
            name='Spare',
        ),
    ]
